Worlds
Get world
Return a single world by NoxIdentifier. Fetches from remote server if the ID is not local.
Authorization
bearerAuthorizationBearer token
User session token. Obtained from POST /api/auth/login.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://loading/api/worlds/string"{
"data": {
"id": 1,
"title": "My World",
"description": "A beautiful virtual space",
"thumbnail": null,
"tags": [],
"capacity": 32,
"release": 1,
"server": "my-server.com",
"owner": "1@my-server.com",
"contributors": [],
"alias": [
{
"key": "iid",
"value": "1@my-server.com"
}
]
},
"error": null,
"time": 1680000000000,
"request": "/api/endpoint"
}{
"data": null,
"error": {
"code": "NOT_FOUND",
"message": "Resource not found.",
"status": 404
},
"time": 1680000000000,
"request": "/api/endpoint"
}{
"data": null,
"error": {
"code": "NOT_FOUND",
"message": "Resource not found.",
"status": 404
},
"time": 1680000000000,
"request": "/api/endpoint"
}{
"data": null,
"error": {
"code": "NOT_FOUND",
"message": "Resource not found.",
"status": 404
},
"time": 1680000000000,
"request": "/api/endpoint"
}{
"data": null,
"error": {
"code": "NOT_FOUND",
"message": "Resource not found.",
"status": 404
},
"time": 1680000000000,
"request": "/api/endpoint"
}